* {
	box-sizing: border-box;
	margin: 0 auto;
	font-family: "Inter", "Noto Sans", sans-serif;
}
html {
	scroll-behavior: smooth;
}
h1, h2, h3 {
	font-family: "Oswald", sans-serif;
	letter-spacing: 1px;
}
header {
	position: fixed;
	width: 100%;
	padding: 8px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
header div#header-container {
	width: 1290px;
}
header div#header-container img#header-logo {
	float: left;
	height: 45px;
	padding: 4px 20px 0 0;
}
header div#header-container a.header-nav {
	display: block;
	position: relative;
	float: left;
	padding: 15px 15px 12px 15px;
	text-decoration: none;
	font-size: 12pt;
	color: rgba(0, 0, 0, 0.65);
	transition: .5s;
}

header div#header-container a.header-nav:hover {
	color: rgba(0, 0, 0, 0.8);
}
header div#header-container a#header-link {
	display: block;
	position: relative;
	float: right;
	padding: 11px 20px;
	background: #9E160D;
	color: #fff;
	text-decoration: none;
	font-size: 16pt;
	transition: .5s;
}
header div#header-container a#header-link:hover {
	background: #7e120a;
}
main {
	padding-top: 63px;
}
div#feature {
	scroll-margin-top: 64px;
	width: 100%;
	height: 645px;
	background: linear-gradient(90deg, rgba(21, 22, 17, 1) 0%, rgba(21, 22, 17, 1) 50%, rgba(21, 22, 17, 0) 60%, rgba(21, 22, 17, 0) 100%),url('../image/Matt-Zajack-and-his-Traffic-Monitor-4.jpg'), #151611;
	background-size: auto 645px;
	background-position: top right;
	background-repeat: no-repeat;
}
div#feature div#feature-tagline {
	width: 1290px;
	margin: 0 auto;
}
div#feature div#feature-tagline h1 {
	width: 600px;
	float: left;
	padding: 135px 0 0 80px;
	text-align: center;
	color: #fff;
	font-size: 42pt;
	line-height: 1.6;
}
article {
	width: 1290px;
	margin: 0 auto;
	padding: 60px 0;
}
article div.video-left {
	width: 400px;
	float: left;
	background: #9E160D;
	padding: 10px;
	margin: 35px 80px 60px 0;
}
article div.video-left video {
	padding: 10px;
}
p.caption {
	text-align: center;
	color: #fff;
	font-size: 10pt;
	margin: 0;
	padding: 0 0 5px 0;
	text-indent: 0;
}
article div#trafficmonitor-right {
	width: 100%;
}
article div.photoset1 {
	width: 100%;
	background: #9E160D;
	padding: 10px;
	clear: both;
}
article div.photoset1 img {
	width: 100%;
	padding: 10px;
}
article div#futuregreenplaza-left {
	width: 750px;
	float: left;
}
article div.photoset4 {
	width: 446px;
	float: right;
	background: #005050;
	margin: 30px 0 60px 0;
	padding: 10px;
}
article div.photoset4 img {
	width: 100%;
	padding: 10px;
}
h2 {
	scroll-margin-top: 85px;
	text-align: center;
	font-size: 36pt;
	padding: 0 0 40px 0;
}
article p {
	padding: 20px 0;
	font-size: 16pt;
	text-indent: 70px;
	text-align: justify;
	letter-spacing: .5px;
	line-height: 1.8;
}
div#app-container {
	width: 100%;
	background: #9E160D;
	color: #fff;
	clear: both;
}
div#app-container h2 {
	scroll-margin-top: -35px;
}
div#app-container article p {
	font-size: 12pt;
}
div#app-container article p a {
	color: #fff;
	font-weight: bold;
}
iframe#app {
	box-sizing: content-box;
	display: block;
	width: 1290px;
	height: 800px;
	margin: 0 auto;
	padding: 20px 0;
	border: none;
}
article div#linkset2 {
	float: left;
	width: 225px;
	margin: 0 0 60px 0;
}
article div#linkset2 a {
	display: block;
	width: 225px;
	padding: 14px 0;
	margin: 30px 0;
	background: #005050;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-size: 16pt;
	transition: .5s;
}
article div#linkset2 a:hover {
	background: #003131;
}
article div#getinvolved-right {
	float: right;
	width: 955px;
}
div.photoset3 {
	width: 1290px;
	background: #005050;
	padding: 10px;
	clear: both;
}
div.photoset3 img {
	width: 33%;
	padding: 10px;
}
footer {
	width: 1290px;
	padding: 30px 0 30px 0;
}
footer div#footer-container {
	width: 1290px;
	text-align: center;
}
footer div#footer-container p a {
	color: #000;
}
@media (max-width: 1300px)  {
	header {
		box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
		z-index: 1;
	}
	header div#header-container img#header-logo {
		height: 110px;
		padding: 30px 40px 0 40px;
	}
	header div#header-container a.header-nav {
		font-size: 24pt;
		font-weight: bold;
		padding: 50px 20px;
	}
	header div#header-container a#header-link {
		display: none;
	}
	main {
		padding-top: 154px;
	}
	div#feature	{
		width: 1290px;
		height: 645px;
		background: linear-gradient(90deg, rgba(21, 22, 17, 1) 0%, rgba(21, 22, 17, 1) 30%, rgba(21, 22, 17, 0) 50%, rgba(21, 22, 17, 0) 100%),url('../image/Matt-Zajack-and-his-Traffic-Monitor-4.jpg'), #151611;
		background-size: auto 645px;
		background-position: top right;
		background-repeat: no-repeat;
	}
	div#feature div#feature-tagline h1 {
		padding: 135px 0 0 20px;
	}
	div#feature {
		scroll-margin-top: 155px;
	}
	article {
		padding: 120px 60px;
	}
	article p {
		text-align: left;
	}
	article div.video-left {
		width: 580px;
		padding: 20px;
	}
	article div.video-left video {
		width: 540px;
		padding: 20px;
		z-index: 0;
	}
	p.caption {
		font-size: 20pt;
	}
	article div.photoset1 {
		padding: 20px;
	}
	article div.photoset1 img {
		padding: 20px;
	}
	article div#futuregreenplaza-left {
		width: 100%;
		float: none;
	}
	article div.photoset4 {
		width: 100%;
		float: none;
		clear: both;
		padding: 20px;
		margin: 80px 0 0 0;
	}
	article div.photoset4 img {
		width: 50%;
		float: left;
		padding: 20px;
	}
	h2 {
		scroll-margin-top: 245px;
		font-size: 52pt;
		padding: 0 0 80px 0;
	}
	article p {
		font-size: 28pt;
	}
	div#app-container	{
		width: 1290px;
	}
	div#app-container h2 {
		scroll-margin-top: 50px;
	}
	div#app-container article p {
		font-size: 18pt;
	}
	iframe#app {
		width: 1170px;
		height: 2080px;
	}
	article div#linkset2 {
		width: 300px;
	}
	article div#linkset2 a {
		width: 300px;
		padding: 60px 0;
		margin: 60px 0;
		font-size: 32pt;
	}
	article div#getinvolved-right {
		width: 800px;
	}
	div.photoset3 {
		width: 100%;
		padding: 20px;
	}
	div.photoset3 img {
		padding: 20px;
		width: 32.6%
	}
	footer {
		font-size: 20pt;
		padding: 0 0 90px 0;
	}
}